Upgrade to movable type 3.2

apps

#1

I have follow all the step for upgrade my version of movable type, but now, when I try to run the file (mt.cgi) for complete the upgrading…

Got an error:

And nothing else (matter…). Why the script don’t print the error?

P.S. Sorry for my english! :stuck_out_tongue:


#2

did you CHMOD all the files and run the upgrade script? That’s the best I can think of…

Sorry that wasn’t very helpful. If no one else here has a better idea you might try posting over in MT’s forums - someone there might know.

-Matttail